Total Downloads Ranking

Most downloads over all time
27301-27320 of all 197,236 gems.
RankDownloadsNameSummary
27,30155,974scrivito_two_column_widgetThis Widget allows you to use a two-column layout and fill it with widgets.
27,30255,970linux_containerRuby gem for ephemeral LXC linux containers
27,30355,969hyperion_httpRuby REST client for internal service architecture
27,30355,969mtliteMartile Lite generates HTML ideally from 1 line of a condensed kind of markdown language.
27,30555,966tbmxTBMX is a markup language, loosely based on Lisp and TeX, for ThinkingBicycle.com.
27,30655,965tesla_apiCheck the state of your Tesla Model S and issue basic commands. Stream data from the ca...
27,30755,961grape_docDocumentation generator for Grape API
27,30855,960omniauth-signicatSignicat strategy for OmniAuth.
27,30955,956artsy-authSee summary.
27,31055,955cmacA ruby implementation of RFC4493, RFC4494, and RFC4615. CMAC is a message authenticatio...
27,31155,954multitenantnever let an unscoped Model.all accidentally leak data to an unintended audience.
27,31255,953mack-encryptionmack-encryption was developed by: markbates
27,31355,952kuby-crdbCockroachDB plugin for Kuby.
27,31455,950auto-gemsetsauto-gemsets creates a gemset named after the parent directory of every Gemfile you enc...
27,31555,947administrate-field-countryA plugin to deal with country selection in Administrate
27,31655,944shen-rubyShenRuby is a port of the Shen programming language to Ruby. It currently supports Shen...
27,31755,934twitter_bootstrap_form_forA custom Rails FormBuilder that assumes the use of Twitter Bootstrap
27,31855,933gelautoAutomatically annotate your code with Sorbet type definitions.
27,31955,926chef-rabbit= DESCRIPTION: Provides a Chef handler which can report run status, including any chan...
27,32055,924enumA java like Enum class for ruby. A while ago I was exploring Java, and came across th...